.web_hide{display: none;}
@media screen and (max-width: 1400px) {
	.w1400{width: 100%;}
	
}


@media screen and (max-width: 1100px) {
	body{letter-spacing: normal; font-size: MIN(0.28rem,16px); }
	.content{width: 100%; }
	.hide{display: none;}
 .pc_hide{display: none!important;}
 .web_hide{display: block;}
 table th,td{padding:10px 15px; box-sizing: border-box; line-height: 1.5; font-size: 0.28rem;}
 table th{font-size: 0.32rem; font-weight: normal;}
 
 #g-wp {  padding:1.26rem 0 0; background:#fff; } /* 2022年4月6号修改 */
 .wrap{ width:96%; margin: 0 auto;}
 .headerBox{position: fixed; top: 0; left: 0;width:100%; z-index: 6; }
 #header { position:relative; width:100%; height:1.26rem; background:#0a7b5e;z-index:5; }
 #header .tit{text-align: center; font-size: 0.38rem; color: #fff; padding-top: 0.1rem;}
  #header .tit img{width: 3.8rem; margin-top: 0rem; }
 .g-wp { margin:0 auto; background:#fff; transition:transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99); z-index:2; }
 
 .u-mask { position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:.5; z-index:9; }
 .m-nav { width:200px; height:100%; left:-200px; top:0; background:#000; position:fixed; transform:translateZ(0px) rotate(0deg); transition:transform 0.4s cubic-bezier(0.4, 0.01, .165, 0.99); z-index:1; }
 .m-nav h2 { margin:0 0 10px; padding:10px 0; border-bottom:1px solid #ddd; font-weight:bold; font-size:16px; line-height:30px; text-align:center; }
 .m-nav li { position:relative; padding:12px 12px 12px 22px;  font-size:14px; line-height:24px; }
 .m-nav li a { display:block; color: #fff;}
 .m-nav li a:hover,.m-nav .current a { color:#fff; }
 /* .m-nav .current:after { position:absolute; top:50%; left:0; width:5px; height:14px; margin-top:-7px; border-left:2px solid #f60; content:"" } */
 
 /* 菜单显示 */
 .u-menu { position:absolute; left:0.17rem; top:0.27rem; display:block; width:0.7rem; height:0.7rem; transform:translateZ(0px) rotate(0deg); transition:transform 0.4s cubic-bezier(0.4, 0.01, .165, 0.99); z-index: 99; }
  .u-menu img{width: 100%;}
 .u-menu div { position:absolute; left:13px; top:20px; width:25px; height:25px; transform:translateZ(0px) rotate(0deg); transition:transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s; }
 .u-menu div i { position:absolute; left:0; top:0; display:block; width:25px; height:2px; background:#c7000b; }
 .u-menu .u-menu-top i {transform:translate3d(0px,-8px,0px);-webkit-transform:translate3d(0px,-8px,0px);}
 .u-menu .u-menu-middle i {transform:translate3d(0px,0px,0px);-webkit-transform:translate3d(0px,0px,0px);}
 .u-menu .u-menu-bottom i {transform:translate3d(0px,8px,0px);-webkit-transform:translate3d(0px,8px,0px);}
 
 
 body.z-open .m-nav {transform:translate3d(200px,0,0);-webkit-transform:translate3d(200px,0,0);}
 body.z-open .g-wp {transform:translate3d(200px,0,0);-webkit-transform:translate3d(200px,0,0);}
 body.z-open .u-menu {transform:translateZ(0px) rotate(90deg);-webkit-transform:translateZ(0px) rotate(90deg);}
 body.z-open .u-menu  div {transform:translateZ(0px) rotate(45deg);transition:transform 0.25s cubic-bezier(0.4,0.01,0.165,0.99) 0.2s;-webkit-transform:translateZ(0px) rotate(45deg);-webkit-transition:-webkit-transform 0.25s cubic-bezier(0.4,0.01,0.165,0.99) 0.2s;}
 body.z-open .u-menu  div i {transition:transform 0.2s ease 0s;transform:translate3d(0px,11px,0px);-webkit-transition:-webkit-transform 0.2s ease 0s;-webkit-transform:translate3d(0px,11px,0px); }
 body.z-open .u-menu .u-menu-bottom {transform:translateZ(0px) rotate(-45deg);-webkit-transform:translateZ(0px) rotate(-45deg);}
 body.z-open .u-menu .u-menu-middle { display:none; }
 
 .sy_menu{width: 95%; margin: 0.4rem auto;}
 .sy_menu .sy_gg img{width: 100%;}
 .sy_menu_list{display: flex; flex-flow: row wrap; margin-top: 0.5rem;}
 .sy_menu_list .sy_menu_li{width: 40%; display: flex; flex-direction: column; align-items: center; padding: 0.3rem; box-sizing: border-box; margin: 0.3rem; background-color: #fff; border-radius: 0.2rem; box-shadow:0 0rem 0.4rem rgba(0,0,0,0.12);}
 .sy_menu_list .sy_menu_li .menu_li_tit{font-size: 0.32rem; font-weight: 500; color: #000000;margin-top: 0.1rem;}
 .sy_menu_list .sy_menu_li img{width: 50%;}
 
 
 
 .nav_logo{width: 100%; text-align: center; border-bottom: 1px solid #151515; margin-top: 0.35rem;}
 .nav_logo img{width: 80%; margin: 0 auto 0.3rem;}
 .nav_logo .tel{display: block; width: 60%; margin: 0.2rem auto 0.5rem; background-color: #d8e9ff; line-height: 0.6rem; height: 0.6rem; border-radius: 100rem; font-size: 0.32rem; color: #45679f; font-weight: bold;}
 .m-nav ul{margin-top: 0.2rem; }
 .m-nav ul li .one{width: 100%; }
 .m-nav ul li .one a{ display: flex;align-items: center;}
 .m-nav ul li .one a label{display: flex; width: 100%; align-items: center; }
 .m-nav ul li .one .nav_icon{ width: 0.4rem; height: 0.4rem; margin-right: 0.1rem;}
 .m-nav ul li .one a .nav_icon2{ width: 0.2rem; height: 0.2rem; margin-right: 0.1rem; float: right;display: none;}
 .m-nav ul li .one a .nav_icon3{ width: 0.2rem; height: 0.2rem; margin-right: 0.1rem; float: right;}
 .m-nav ul li dl{ padding-left: 0.3rem; padding-top: 0.1rem;overflow-y: scroll;    max-height: 30vh; }
 .m-nav ul li dd img{width: 0.3rem; margin-right: 0.1rem;}
 .m-nav ul li dd{display: flex; align-items: center; margin-top: .2rem;}
 .m-nav ul li.current{background-color: #161616;}
 .m-nav ul li.current .one a .nav_icon3{display: none;}
 .m-nav ul li.current .one a .nav_icon2{display: block;}
 
.cp_list .item{width: calc(50% - 20px);}

}


@media screen and (max-width: 800px) {
	.swiper-slide img{height: 239px; object-fit: cover;}
	.pubTit .tit{font-size: 26px;}
	.pubTit{margin: 30px 0;}
	.pubTit .line{margin: 10px auto;}
	.four .item{width: 100%;    padding: 11px 0;}
	.btmBox .nameBox{display: block;}
	.cp_list .item .btmBox .nameBox .font{width: 100%;}
	.cp_list .item .btmBox .nameBox .price{display: flex; margin-top: 10px; align-items: center; justify-content: left; width: 100%;}
	.cp_list{padding: 0;}
	.btnBox{ font-size: 14px;}
	.BtnAll{justify-content: center; height: 59px;}
	.youshiBox .youshi .titBox{font-size: 16px;padding: 9px 10%;}
	.youshiBox .youshi{margin: 0;}
	.youshiBox .youshi .cont{padding: 20px;}
	.youshiBox .youshi .cont .li .tit{font-size: 21px;}
	.youshiBox .youshi .cont .li .text{font-size: 16px;line-height: 1.2;}
	
	.news .list .item{width: 100%;}
	
	.footer .footTop{padding: 17px 0;}
	.footer .footTop{flex-direction: column;}
	.footer .footLogo{width: 100%;  padding: 0 2% 20px; box-sizing: border-box; border-bottom: 1px solid #4d4b4b;}
	.footer dl{width: 100%; padding: 0 2%; box-sizing: border-box; margin: 20px 0 0px 0; }
	.footer dl dt{margin-bottom: 10px;}
	.footer dl dd{display: inline-block;    margin: 0 20px 5px 0;}
	.footer dl dd a{color: #999;}
	.swiper-button-next, .swiper-button-prev{display: none;}
	
	
	/* 关于我们 */
	.subTit{font-size: 31px;}
	.about .aboutTop{flex-direction: column;}
	.about .aboutTop .img{display: none;}
	.about .aboutTop .rightText{width: 100%;    padding: 20px;}
	.about .aboutTop .rightText .tit{font-size: 24px;}
	.about .aboutTop .rightText .text{    font-size: 17px;line-height: 1.6;}
	.about .dir{margin: 0; padding: 40px 20px; font-size: 17px;}
	
	.about .list li .tit{font-size: 17px;color: #00BAAD;}
	.about .list li .text{padding: 0;    font-size: 15px;}
	.about .info{font-size: 16px;padding: 20px; margin: 0;}
	
	.contact{width: 90%;margin: 0 auto;    padding: 20px;}
	.contact .tit{font-size: 19px;}
	.contact .cont{margin-top: 29px;}
	.contact .cont .li{width: 100% ;    margin: 0 0px 10px 0;}
	.contact .cont .li .name{    font-size: 16px;    margin-bottom: 8px;}
	.contact .cont .btn{    width: 152px;  height: 44px;  line-height: 44px;}
	
	/* 产品列表 */
	.cpMain{flex-direction: column;}
	.cpMain .mainLeft{width: 100%; padding-bottom:10px;}
	.cpMain .mainLeft .li{    padding: 9px 15px;display: inline-block;white-space: nowrap;font-size: 15px; margin: 0;}
	.cpMain .mainRight{width: 100%;}
	.cpMain .mainRight .item{width: 100%;display: flex
}
	.cp_list .item .btmBox .text{display: none;}
	
	.cpNr .nrBox{width: 100%;}
	.cpNr{margin: 0;padding: 9px 15px;}
	
	.newsNr{padding: 10px;}
	.newsNr .tit{    font-size: 20px;	}
	.fy{flex-direction: column;}
	.fy .next{width: 100%;padding: 9px 15px;}
	
	
}






























